@media (min-width: 781px) {
  .workinprogresssign { display: none; }
}
@media (max-width: 780px) {
  html,
  body {
    margin: 0;
    padding: 0;
  }
  body {
    height: 100%;
    width: 100vw;        
    overflow-y: auto !important;
    overflow-x: hidden !important;
  }
  
  /* Targeting WebKit scrollbars */
  ::-webkit-scrollbar { width: 5px; height: 5px; /* for horizontal scrollbars */ }
  ::-webkit-scrollbar-track { background:  #c0c0c0 !important; border-top: 57px solid grey;}
  ::-webkit-scrollbar-button { display: none !important; }
  ::-webkit-scrollbar-thumb {
    background-color: grey; /* thumb color */
    border-radius: 25px;
    box-shadow: none;
  }

  iframe { border: 0 px; }
  
  .crt,
  .fuzzy-overlay,
  .tasbarr,
  #taskbar,
  .tooth4, .tooth3, .tooth2, .tooth1,
  #WelcomeWindow,
  .aboutmewindow,
  .artwindow,
  .poll,
  .spin,
  .MSPaintwindow,
  .deskicon,
  .deskicons,
  .tasbar {
    display: none !important;
    visibility: hidden !important;
    width: 0px;
    height: 0px;
  }
  
  button[aria-label="Minimize"], 
  button[aria-label="Maximize"], 
  button[aria-label="Close"] { 
    pointer-events: none; 
  }
  .resizeablewindow {
    resize: none;
    overflow: hidden !important;
    display: block;
    width: auto;
    height: auto;
    max-width: auto;
    max-height: auto;
    /* pointer-events: none; */
  }
  #navbar, .navbar { height: auto; }
  .navbar {
    z-index: 999999999 !important;
    background-color: gray;
    padding: 3px !important;
    position: fixed;
    top: 0;
    box-shadow: 2px 2px 5px rgba(192, 192, 192, 1);
    margin: auto;
    display: block;
    text-align: center;
    /* Add transitions to any properties that change on resize */
    transition:
      background-color 1s ease,
      top 1s ease,
      border 1s ease,
      padding 1s ease,
      height 1s ease,
      width 1s ease,
      transform 1s ease,
      border-radius 1s ease,
      box-shadow 1s ease;
    /* Adjust durations and timing function as needed */
  }
  .navbar button {
    font-size: 12px;
    margin: 1px;
    height: 25px;
    border-radius: 10px;
    transition: height 0.5s ease, border-radius 0.5s ease;
    padding: 2px 5px 2px 5px;
  }
  .navbar button img {
    padding: 0px 0px 0px 0px;
  }
  .navbar button span {
    padding: 0px 0px 0px 0px;
  }
  .navbar button:hover {
  scale: 1 !important;
    margin: 1px !important;
    height: 25px !important;
  }
  
  .mydiv {
    display: block !important;
  }

  .pinklacedivider {
    display: block; visibility: visible;
    position: fixed;
    left: 0; right: 0; margin-top: -50px;
    width: 100%;
    height: 50px;
    z-index: -1;
    background-image: url('https://pixelsafari.neocities.org/dividers/pinklace.gif');
  }
  
  .workinprogresssign {
    width: 320px;
    height:313px;
    background-image: url('https://hhroses.neocities.org/images/misc/wip-stickynote.png');
    background-size: cover;
    border:none;
    position: fixed;
    top:50%;left:50%;
    transform: translateX(-50%) translateY(-50%);
  }
}